{% extends "ava.jinja2" %}

{% set sync_to_lava = { "device_type": "ava", "worker": "camacari-remote-lab" } %}

{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet 172.17.0.1 2000'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{% set _ipmi = 'ipmitool -I lanplus -H 192.168.0.100 -U admin -P admin {0}' %}
{% set hard_reset_command = [_ipmi.format('chassis power off'), 'sleep 5', _ipmi.format('chassis power on')] %}
{% set power_on_command = _ipmi.format('chassis power on') %}
{% set power_off_command = _ipmi.format('chassis power off') %}
